@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Lato');




@font-face {
  font-family: 'BerlinEmail';
  src: url('../media/Fonts/BerlinEmail/berlin_email_wide_semibold_regular-webfont.eot');
  src: url('../media/Fonts/BerlinEmail/berlin_email_wide_semibold_regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/BerlinEmail/berlin_email_wide_semibold_regular-webfont.woff2') format('woff2'),
       url('../media/Fonts/BerlinEmail/berlin_email_wide_semibold_regular-webfont.woff') format('woff'),
       url('../media/Fonts/BerlinEmail/berlin_email_wide_semibold_regular-webfont.svg#berlin_email_wide_semibold_regular-webfont') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'PreussischeVI9';
    src: url('../media/Fonts/PreussischeVI9/PreussischeVI9.eot');
    src: url('../media/Fonts/PreussischeVI9/PreussischeVI9.eot?#iefix') format('embedded-opentype'),
         url('../media/Fonts/PreussischeVI9/PreussischeVI9.woff2') format('woff2'),
         url('../media/Fonts/PreussischeVI9/PreussischeVI9.woff') format('woff'),
         url('../media/Fonts/PreussischeVI9/PreussischeVI9.svg#PreussischeVI9') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'TGL0-16';
  src: url('../media/Fonts/TGL/TGL0-16.eot');
  src: url('../media/Fonts/TGL/TGL0-16.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL0-16.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL0-16.woff') format('woff'),
       url('../media/Fonts/TGL/TGL0-16.svg#TGL0-16') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TGL0-17';
  src: url('../media/Fonts/TGL/TGL0-17.eot');
  src: url('../media/Fonts/TGL/TGL0-17.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL0-17.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL0-17.woff') format('woff'),
       url('../media/Fonts/TGL/TGL0-17.svg#TGL0-16') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TGL0-17Alt';
  src: url('../media/Fonts/TGL/TGL0-17Alt.eot');
  src: url('../media/Fonts/TGL/TGL0-17Alt.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL0-17Alt.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL0-17Alt.woff') format('woff'),
       url('../media/Fonts/TGL/TGL0-17Alt.svg#TGL0-16') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TGL0-1451Engschrift';
  src: url('../media/Fonts/TGL/TGL0-1451Engschrift.eot');
  src: url('../media/Fonts/TGL/TGL0-1451Engschrift.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL0-1451Engschrift.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL0-1451Engschrift.woff') format('woff'),
       url('../media/Fonts/TGL/TGL0-1451Engschrift.svg#TGL0-16') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TGL31034-1';
  src: url('../media/Fonts/TGL/TGL31034-1.eot');
  src: url('../media/Fonts/TGL/TGL31034-1.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL31034-1.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL31034-1.woff') format('woff'),
       url('../media/Fonts/TGL/TGL31034-1.svg#TGL0-16') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TGL31034-2';
  src: url('../media/Fonts/TGL/TGL31034-2.eot');
  src: url('../media/Fonts/TGL/TGL31034-2.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL31034-2.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL31034-2.woff') format('woff'),
       url('../media/Fonts/TGL/TGL31034-2.svg#TGL0-16') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TGL12096.01';
  src: url('../media/Fonts/TGL/TGL1209601.eot');
  src: url('../media/Fonts/TGL/TGL1209601.eot?#iefix') format('embedded-opentype'),
       url('../media/Fonts/TGL/TGL1209601.woff2') format('woff2'),
       url('../media/Fonts/TGL/TGL1209601.woff') format('woff'),
       url('../media/Fonts/TGL/TGL1209601.svg#TGL1209601') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}





